
..TranslationHelpers/CSharpSTDLib/EventsAndDelegates.dart
\inputminted[fontsize = \scriptsize]{dart}
            {\currfiledir/src/EventsAndDelegates.dart}

..TranslationRules/TranslationHelpers/HelperProject/MaybeNull.cs
\inputminted[fontsize = \scriptsize]{csharp}{\currfiledir/src/MaybeNull.cs}

../Utils/NameGenerators/NameGenerator.cs
\inputminted[fontsize = \scriptsize]{csharp}
            {\currfiledir/src/NameGenerator.cs}

../Utils/NameGenerators/UniqueNameGenerator.cs
\inputminted[fontsize = \scriptsize]{csharp}
            {\currfiledir/src/UniqueNameGenerator.cs}
